CMS WordPress – Resolver erro nas traduções após a atualização para a versão 4.0

Alguns dias atrás apareceram o novo Versão 4.0 WordPress, a atualização veio acompanhada por ajustes em temas, alguns plugins e traduções.

WP4.0Entrar hoje para o desktop de WordPress, Eu podia ver isso traduções não atualizadas corretamente Desde que o pacote está vazio e mostra o seguinte erro quando atualizá-lo. Só podemos fazer isso manualmente, e se temos que esperar para os caras no WordPress para resolvê-lo.

needupdate

Falha ao atualizar.Nós vamos corrigi-lo nós mesmos, por isso temos um cliente de FTP como por exemplo FileZilla, e a versão mais recente do WordPress recém dispensado, Eu descomprimiremos.

FZ&WPComo sempre, antes de executar qualquer ação no nosso servidor, Vamos fazer um backup completo nossa instalação de WordPress, outros conteúdos do web site, e finalmente outro banco de dados.

BackupsAgora nós deve carregar uma cópia do diretório WordPress/wp-conteúdo/languages Versão 4.0 recentemente foi descompactado para diretório /WP/wp-content / nosso servidor web e sobrescribiremos o atual. É muito importante que antes de você fazer isso, deixe-nos verificar que temos... sessão fechada Área de trabalho WordPress.FileZillaDepois de dirigir-nos para a página de atualizações do WordPress, Podemos ver que Já temos a versão mais recente traduções.

Traduções atualizadas.Embora não temos atualizações pendentes, Ele ainda nos mostra um aviso, e para perder de vista o deve clicar sobre a opção seleção nova atualiza.

Tudo okey

Se você gosta você pode me seguir no Twitter, Facebook, Google +, LinkedIn, ou compartilhá-lo com os botões sob esta publicação, Se você tiver dúvidas ou sugestões não hesite em comentar.

Ajude-na alcançar mais leitores Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

Deixar uma resposta